@charset "UTF-8";
body {
	background-color: #CCCCCC;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
}
img {
	margin: 0px;
	padding: 0px;
}
#tableLayout {
	background-color: #FFFFFF;
	border: thin solid #666666;
}
#tdLogo {
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: center;
}
#tdImage {
	vertical-align: middle;
	text-align: right;
	padding: 10px;
	background-color: #FFFFFF;
}
#tdLinks {
	background-color: #F3F3F3;
	text-align: right;
	vertical-align: top;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: auto;
}
#tdLinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 10px;
	color: #333333;
	text-decoration: none;
}
#tdLinks a:hover {
	color: #FF0000;
}
body#home1   a#link1,
body#home2   a#link2,
body#home3   a#link3,
body#mokgvm1   a#link1,
body#mokgvm2   a#link2,
body#mokgvm3   a#link3,
body#mokgvm4   a#link4,
body#mokgvm5   a#link5,
body#mokgvm6   a#link6,
body#mokgvm7   a#link7,
body#unpacker1 a#link1,
body#unpacker2 a#link2,
body#unpacker3 a#link3,
body#unpacker4 a#link4,
body#unpacker5 a#link5,
body#unpacker6 a#link6,
body#unpacker7 a#link7,
body#qbatcher1 a#link1,
body#qbatcher2 a#link2,
body#qbatcher3 a#link3,
body#qbatcher4 a#link4,
body#qbatcher5 a#link5,
body#qbatcher6 a#link6,
body#qbatcher7 a#link7,
body#subtools1 a#link1,
body#subtools2 a#link2,
body#subtools3 a#link3,
body#subtools4 a#link4,
body#subtools5 a#link5,
body#subtools6 a#link6,
body#subtools7 a#link7
 {
	color: #000000;
	border-right-style: solid;
	border-right-width: 15px;
	border-right-color: #CCCCCC;
	font-weight: bold;
}
#tdNavigation {
	text-align: center;
	font-size: 12px;
	background-color: #F3F3F3;
	vertical-align: bottom;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 3px;
}
#tdNavigation a {
	display: inline;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	vertical-align: top;
	text-decoration: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
#tdNavigation a:hover {
	color: #FFFFFF;
	background-color: #999999;
}
#tdNavigation a:active {
	color: #FFCC66;
}
body#home1   a#homeLink,
body#home2   a#homeLink,
body#home3   a#homeLink,
body#mokgvm1   a#mokgvm2dvdLink, 
body#mokgvm2   a#mokgvm2dvdLink,
body#mokgvm3   a#mokgvm2dvdLink,
body#mokgvm4   a#mokgvm2dvdLink,
body#mokgvm5   a#mokgvm2dvdLink,
body#mokgvm6   a#mokgvm2dvdLink,
body#mokgvm7   a#mokgvm2dvdLink,
body#unpacker1   a#unpackerLink,
body#unpacker2   a#unpackerLink,
body#unpacker3   a#unpackerLink,
body#unpacker4   a#unpackerLink,
body#unpacker5   a#unpackerLink,
body#unpacker6   a#unpackerLink,
body#unpacker7   a#unpackerLink,
body#qbatcher1 a#qbatcherLink,
body#qbatcher2 a#qbatcherLink,
body#qbatcher3 a#qbatcherLink,
body#qbatcher4 a#qbatcherLink,
body#qbatcher5 a#qbatcherLink,
body#qbatcher6 a#qbatcherLink,
body#qbatcher7 a#qbatcherLink,
body#subtools1 a#subtoolsLink,
body#subtools2 a#subtoolsLink,
body#subtools3 a#subtoolsLink,
body#subtools4 a#subtoolsLink,
body#subtools5 a#subtoolsLink,
body#subtools6 a#subtoolsLink,
body#subtools7 a#subtoolsLink

 {
	background-color: #CCCCCC;
}
#tdBody {
	text-align: justify;
	vertical-align: top;
	white-space: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#tdBody h1 {
	color: #666666;
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#tdBody h4 {
	color: #666666;
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
#tdBody p {
	margin-top: 0px;
}
#tdBody ul {
	padding-right: 15px;
	margin-top: 0px;
}
#tdBody ol {
	padding-right: 15px;
	margin-top: 0px;
}
#tdBody  li {
	margin-bottom: 1px;
}
#tdBody dl {
	margin-bottom: 15px;
	padding-right: 20px;
	padding-left: 30px;
	margin-top: 0px;
}
#tdBody dt {
	font-weight: bold;
}
#tdBody dd {
	margin-bottom: 5px;
}
#tableFormat  th p {
	font-weight: bold;
	margin-bottom: 5px;
	vertical-align: bottom;
	margin-right: 5px;
}
#tableVersion td {
	text-align: left;
	margin: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#tdFooter {
	text-align: center;
}
#tdBanner {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 10px;
}
#tdRight {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	font-size: 9px;
	text-align: center;
	padding-top: 10px;
}
